/*
**************************************************
		ALZA.CZ Sense Arena sablona
        www.alza.cz/sense-arena

		Autor: Tomas Jares
		E-mail: info@tomasjares.com
		Datum: kveten 2019
**************************************************
*/

@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poppins:400,700');

/* CSS Document */
body {
    margin: 0;
    /* pouze pro test sablony, pri implementaci smazat! */
    /*color: #222;
    background: #bae2fc url(https://cdn.alza.cz/Styles/full/images/bg-gradient.png) repeat-x top center;*/
}

#obal {
    margin: 0 auto;
    max-width: 1255px;
}

#celek {
    font-family: "Poppins", "Verdana", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-weight: 400;
    margin: 0 auto;
    background-color: white;
}

#celek p,
#celek h2 {
    font-family: "Poppins", "Verdana", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

#celek .hlavicka {
    width: 100%;
    background-image: url("../img/header.jpg");
    background-position: right bottom;
    height: 750px;
    margin: 0;
}

#celek .hlavicka .vlevo {
    text-align: left;
    color: white;
}

#celek .hlavicka .vlevo .nadpis h2 {
    font-size: 4.5em;
    line-height: 1.4em;
    padding-top: 3%;
    padding-left: 5%;
    margin: 0;
    color: white;
}

#celek .hlavicka .vlevo .text p {
    font-size: 2em;
    padding-left: 5%;
    max-width: 50%;
    line-height: 1.5em;
    margin-top: 3%;
}

#celek .obsah .video {
    text-align: center;
}

#celek .obsah .video video {
    width: 80%;
}

#celek .obsah .foto-prostredi {
    text-align: center;
}

#celek .obsah .foto-prostredi img {
    width: 40%
}

#celek .obsah .foto-prostredi img.prvni,
#celek .obsah .foto-prostredi img.druha {
    padding: 0.2em;
}

#celek .obsah .logo-sense-arena {
    text-align: center;
}

#celek .obsah .nadpis h2 {
    text-align: center;
    margin-top: 5%;
    font-size: 2.7em;
    margin-left: 10%;
    margin-right: 10%;
    color: black;
}

#celek .obsah .logo-sense-arena img {
    width: 50%;
}

#celek .obsah .text p {
    font-size: 1.5em;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
}

@media screen and (max-width:1255px) {
    #celek .hlavicka .vlevo .nadpis h2 {
        font-size: 3.5em;
    }

    #celek .hlavicka .vlevo .text p {
        font-size: 1.5em;
    }
}

@media screen and (max-width:1160px) {
    #celek .hlavicka .vlevo .nadpis h2 {
        font-size: 3em;
    }
}

@media screen and (max-width:1000px) {
    #celek .hlavicka .vlevo .nadpis h2 {
        font-size: 2.5em;
    }
}

@media screen and (max-width:1920px) {
    #celek .hlavicka {
        width: 100%;
        background-image: url("../img/header.jpg");
        background-position: right bottom;
        height: 750px;
        margin: 0;
    }

    #celek .hlavicka .vlevo {
        text-align: left;
        color: white;
    }

    #celek .hlavicka .vlevo .nadpis h2 {
        font-size: 3.4em;
        line-height: 1.4em;
        padding-top: 3%;
        padding-left: 5%;
        margin: 0;
        color: white;
    }

    #celek .hlavicka .vlevo .text p {
        font-size: 2em;
        padding-left: 5%;
        max-width: 50%;
        line-height: 1.5em;
        margin-top: 1.5em;
    }
}

#masterMainMobileBody #celek .obsah .nadpis h2 {
        font-size: 2em;
    }
#masterMainMobileBody #celek .obsah .text p {
        font-size: 1em;
    }

@media screen and (max-width:930px) {
    #celek .hlavicka {
        background-image: url("../img/header.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right bottom;
        height: 600px;
    }
}

@media screen and (max-width:699px) {
    #celek .hlavicka {
        background-image: url("../img/header-mobile-blur.jpg");
    }

    #celek .hlavicka .vlevo .text p {
        font-size: 1.3em;
        max-width: 60%;
    }

    #celek .hlavicka .vlevo .nadpis h2 {
        max-width: 60%;
    }

    #celek .hlavicka {
        height: 500px;
    }

    #celek .obsah .foto-prostredi img {
        width: 80%;
    }

    #celek .obsah .foto-prostredi img.druha {
        display: none;
    }
}

@media screen and (max-width:600px) {
    #celek .hlavicka .vlevo .text p {
        font-size: 1.3em;
        max-width: 75%;
    }
}

@media screen and (max-width:500px) {
    #celek .hlavicka .vlevo .nadpis h2 {
        max-width: 100%;
    }

    #celek .hlavicka {
        height: 450px;
    }
}

@media screen and (max-width:400px) {
    #celek .hlavicka {
        height: 450px;
    }
}


#celek .tlacitko {
    text-align: center;
    margin-top: 4em;
  	margin-bottom: 4em;
}

#celek .tlacitko a.btnx.red.normal {
    font-size: 1.5em !important;
}